Subject: Re: [Fot] crank float

From: "Charly Mitchel" <[email-masked]>
Date: Tue, 30 Apr 2013 07:27:09 -0700

Pinning the thrust washer is a good idea, but don't use steel pins, you 
should use brass pins.If something should happen. at least you won't be 
running the crankshaft on the steel.
A better fix is to machine the main cap to accept an additional thrust 
washer and then you'll have twice the surface area for the thrust. Instead 
of pins you could use brass screws.
Check out the link below.

http://www.customthrustwashers.com/

Charly Mitchel
TR6 #44

----- Original Message ----- 
From: "Bill Tobin" <[email-masked]>
To: <[email-masked]>
Sent: Monday, April 29, 2013 5:52 PM
Subject: [Fot] crank float

> Hi Gang, I'm putting my TR6 engine together and had a question about the
> crankshaft thrust bearings.
> I know Cas had an article in one of his books about using a Toyota setup. 
> I
> was talking to Dave at TRF and he mentioned pinning the thrust brearings.
> Anybody done this?
> I was thinking about setting my block in my drill press (it's a Powermatic 
> 20
> inch and will handle it) and drilling two holes in the back of the block,
> where the thrust washers (bearings) are fitted. Then install two 3/32 roll
> pins to retain the bearings.
> The drill press would keep things level and straight. I already drilled 
> two
> holes in an old thrust bearing and plan to use it as a template.
> I've never had any problems but hear about the thrust bearings falling 
> out. It
> seems that if the clearances are right, this wouldn't happen.
> Any thoughts?
> Thanks, Bill
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/fot/[email-masked]
>
>
>
>
> -----
> No virus found in this message.
> Checked by AVG - www.avg.com
> Version: 2013.0.3272 / Virus Database: 3162/6282 - Release Date: 04/29/13
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive